lapacke_dtgsen.c(3)

NAME
lapacke_dtgsen.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dtgsen (int matrix_layout, lapack_int ijob, lapack_logical wantq, lapack_logical wantz, const lapack_logical *select, lapack_int n, double *a, lapack_int lda, double *b, lapack_int ldb, double *alphar, double *alphai, double *beta, double *q, lapack_int ldq, double *z, lapack_int ldz, lapack_int *m, double *pl, double *pr, double *dif)

Function Documentation

  lapack_int LAPACKE_dtgsen (int matrix_layout, lapack_int ijob, lapack_logical wantq, lapack_logical wantz, const lapack_logical * select, lapack_int n, double * a, lapack_int lda, double * b, lapack_int ldb, double * alphar, double * alphai, double * beta, double * q, lapack_int ldq, double * z, lapack_int ldz, lapack_int * m, double * pl, double * pr, double * dif)

Definition at line 36 of file lapacke_dtgsen.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.